cpt-cat(1)

NAME
cpt-cat - concatanate package files in the installed package database

SYNOPSIS
cpt-cat [pkg] [file...]

DESCRIPTION
cpt-cat outputs the contents of the given package's database files to the standard output. The names of the files being printed will also be printed, but to stderr. Thus, you can pipe the contents of a file without worrying about mixing filenames into that file.

If no package is specified, cpt-cat will assume that the package in the current directory is going to be printed.

If no file is specified, cpt-cat will print the contents build, depends, sources and version files.

AUTHOR
Cem Keylan <cem@carbslinux.org>

COPYING
See LICENSE for copyright information.

SEE ALSO
cpt(1)

The full documentation of cpt is available as an info page. If either info or texinfo package is installed on your system, you can learn more about the package manager by running ‘info cpt’.